//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class job_sample_logs
    {
        public int ID { get; set; }
        public Nullable<int> job_sample_id { get; set; }
        public Nullable<int> job_status { get; set; }
        public string job_remark { get; set; }
        public string get_alerts { get; set; }
        public Nullable<System.DateTime> date { get; set; }
    
        public virtual job_sample job_sample { get; set; }
        public virtual m_status m_status { get; set; }
    }
}
